arguments.hpp File Reference

A class to manage the arguments of your program. More...

`#include <string>`
`#include <map>`
`#include <claw/ordered_set.hpp>`

Go to the source code of this file.

## Classes

class | claw::arguments
| A class to manage the arguments of your program. More...

## Namespaces

namespace | claw
| This is the main namespace.

## Detailed Description

A class to manage the arguments of your program.

Author
  Julien Jorge

Definition in file arguments.hpp.